<HTML><HEAD><TITLE>Build Report</TITLE></HEAD><BODY>

<B><FONT FACE="Arial" SIZE=4><P ALIGN="center">
Build Report</P></B></FONT>

<B><I><FONT FACE="Arial" ><P>
Summary</P></I></B></FONT>

<TABLE CELLSPACING=0 STYLE="margin-left:20" BORDER=0 CELLPADDING=4 WIDTH=600>

<TR>

<TD WIDTH="45%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Number of features:
</FONT></P></TD>

<TD WIDTH="55%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

1
</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="45%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Number of merge modules:
</FONT></P></TD>

<TD WIDTH="55%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

0
</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="45%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Number of dynamic links:
</FONT></P></TD>

<TD WIDTH="55%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

0
</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="45%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Media:
</FONT></P></TD>

<TD WIDTH="55%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

DVD-5
</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="45%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Number of files:
</FONT></P></TD>

<TD WIDTH="55%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

50
</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="45%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Uncompressed files total size:
</FONT></P></TD>

<TD WIDTH="55%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

46.11 MB
</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="45%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Compressed files total size:
</FONT></P></TD>

<TD WIDTH="55%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

0.00 MB
</FONT></P></TD>

</TR>

</TABLE>

<B><I><FONT FACE="Arial" ><P>
Features</P></I></B></FONT>

<TABLE CELLSPACING=0 STYLE="margin-left:20" BORDER=0 CELLPADDING=4 WIDTH=600>

<TR>

<TD WIDTH="100%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

AlwaysInstall
</FONT></P></TD>

</TR>

</TABLE>

<B><I><FONT FACE="Arial" ><P>
Merge  Modules</P></I></B></FONT>

<TABLE CELLSPACING=0 STYLE="margin-left:20" BORDER=0 CELLPADDING=4 WIDTH=600>

</TABLE>

<B><I><FONT FACE="Arial" ><P>
Dynamic links</P></I></B></FONT>

<TABLE CELLSPACING=0 STYLE="margin-left:20" BORDER=0 CELLPADDING=4 WIDTH=600>

</TABLE>

<B><I><FONT FACE="Arial" ><P>
Files</P></I></B></FONT>

<TABLE CELLSPACING=0 STYLE="margin-left:20" BORDER=0 CELLPADDING=4 WIDTH=600>

<TR>

<TD WIDTH="30%"VALIGN="center"><B><I><FONT FACE="Arial"SIZE=2><P>

File
</I></B></FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><B><I><FONT FACE="Arial"SIZE=2><P>

Destination
</I></B></FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><B><I><FONT FACE="Arial"SIZE=2><P>

Feature
</I></B></FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><B><I><FONT FACE="Arial"SIZE=2><P>

Last Modified
</I></B></FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><B><I><FONT FACE="Arial"SIZE=2><P>

Size (bytes)
</I></B></FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><B><I><FONT FACE="Arial"SIZE=2><P>

Version
</I></B></FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

CaseLabel.btw
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

8/24/2017 10:58:13 AM
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

21943
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>


</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

DeliveryNote.btw
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

9/8/2017 4:07:34 PM
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

16085
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>


</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

PartLabel.btw
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

8/28/2017 10:48:14 AM
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

16745
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>


</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Spex.ico
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

9/25/2017 5:07:35 PM
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

10134
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>


</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

SpexPrint.exe.config
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

9/25/2017 4:41:38 PM
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

734
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>


</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

VanningLabel.btw
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

8/29/2017 9:10:24 AM
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

10253
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>


</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Seagull.BarTender.Print.dll
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

6/29/2017 6:43:10 PM
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

396560
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

11.0.4.3127
</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

BtSystem.Client.dll
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

9/4/2017 11:02:35 AM
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

51984
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

11.0.4.3127
</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

BtSystem.Client.Reader.dll
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

9/4/2017 11:02:35 AM
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

98576
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

11.0.4.3127
</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

BtSystem.Interfaces.dll
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

9/4/2017 11:02:35 AM
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

109840
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

11.0.4.3127
</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

BtSystem.Network.dll
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

9/4/2017 11:02:35 AM
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

26384
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

11.0.4.3127
</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

BtSystem.Reprint.Support.dll
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

9/4/2017 11:02:35 AM
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

292624
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

11.0.4.3127
</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

BtSystem.Strings.dll
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

9/4/2017 11:02:35 AM
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

235280
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

11.0.4.3127
</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

BtSystem.Support.dll
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

9/4/2017 11:02:35 AM
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

84240
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

11.0.4.3127
</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

BtSystem.UI.dll
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

9/4/2017 11:02:35 AM
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

320784
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

11.0.4.3127
</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

DevExpress.Data.v14.2.dll
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

9/4/2017 11:02:37 AM
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

3602704
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

14.2.7.0
</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

DevExpress.Office.v14.2.Core.dll
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

9/4/2017 11:02:38 AM
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

797968
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

14.2.7.0
</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

DevExpress.Printing.v14.2.Core.dll
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

9/4/2017 11:02:38 AM
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

3150608
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

14.2.7.0
</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

DevExpress.RichEdit.v14.2.Core.dll
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

9/4/2017 11:02:39 AM
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

5866256
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

14.2.7.0
</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

DevExpress.Utils.v14.2.dll
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

9/4/2017 11:02:39 AM
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

5514000
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

14.2.7.0
</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

DevExpress.Xpo.v14.2.dll
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

9/4/2017 11:02:45 AM
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

1622288
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

14.2.7.0
</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

DevExpress.XtraBars.v14.2.dll
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

9/4/2017 11:02:45 AM
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

4925712
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

14.2.7.0
</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

DevExpress.XtraEditors.v14.2.dll
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

9/4/2017 11:02:46 AM
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

4198672
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

14.2.7.0
</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

DevExpress.XtraGrid.v14.2.dll
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

9/4/2017 11:02:46 AM
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

2809104
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

14.2.7.0
</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

DevExpress.XtraLayout.v14.2.dll
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

9/4/2017 11:02:47 AM
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

1487632
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

14.2.7.0
</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

DevExpress.XtraPrinting.v14.2.dll
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

9/4/2017 11:02:47 AM
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

736528
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

14.2.7.0
</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

DevExpress.XtraTreeList.v14.2.dll
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

9/4/2017 11:02:47 AM
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

1040144
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

14.2.7.0
</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

DriverAutomationLibrary.dll
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

7/21/2011 5:01:10 PM
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

1222064
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

7.2.2.0
</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Interop.BarTender.dll
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

9/4/2017 11:02:48 AM
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

181008
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

11.0.4.1
</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Interop.DriverAutomationLibrary.dll
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

9/4/2017 11:02:28 AM
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

84480
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

1.0.0.0
</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Ionic.Zip.DLL
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

9/20/2017 9:32:24 AM
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

492032
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

1.9.1.8
</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

LogicNP.FileView.dll
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

9/4/2017 11:02:51 AM
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

444416
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

13.0.0.0
</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

LogicNP.FolderView.dll
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

9/4/2017 11:02:52 AM
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

338432
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

13.0.0.0
</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

LogicNP.ShComboBox.dll
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

9/4/2017 11:02:52 AM
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

137216
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

13.0.0.0
</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Maestro.Interface.dll
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

9/4/2017 11:02:52 AM
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

37136
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

11.0.4.3127
</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Maestro.Library.dll
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

9/4/2017 11:02:52 AM
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

274704
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

11.0.4.3127
</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

msvcr100.dll
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

6/11/2011 1:15:38 AM
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

829264
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

10.0.40219.325
</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

NLog.dll
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

9/4/2017 11:02:52 AM
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

439808
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

2.1.0.0
</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Seagull.Framework.dll
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

9/4/2017 11:02:54 AM
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

3912976
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

11.0.4.3127
</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Seagull.Framework.Interop.dll
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

9/4/2017 11:02:54 AM
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

50960
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

11.0.4.3127
</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Seagull.Interop.dll
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

9/4/2017 11:02:54 AM
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

391952
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

11.0.4.3127
</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Seagull.IO.dll
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

9/4/2017 11:02:54 AM
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

30992
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

11.0.4.3127
</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Seagull.Librarian.Core.dll
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

9/4/2017 11:02:54 AM
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

306448
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

11.0.4.3127
</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Seagull.Librarian.dll
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

9/4/2017 11:02:54 AM
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

1281808
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

11.0.4.3127
</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Seagull.Performance.dll
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

9/4/2017 11:02:28 AM
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

37648
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

11.0.4.3127
</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Seagull.Security.Configuration.dll
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

9/4/2017 11:02:28 AM
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

79632
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

11.0.4.3127
</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Seagull.Security.dll
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

9/4/2017 11:02:28 AM
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

162064
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

11.0.4.3127
</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Seagull.Security.Interop.dll
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

9/4/2017 11:02:28 AM
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

75536
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

11.0.4.3127
</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Seagull.XpoDataAccess.dll
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

9/4/2017 11:02:55 AM
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

32016
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

11.0.4.3127
</FONT></P></TD>

</TR>

<TR>

<TD WIDTH="30%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

SpexPrint.exe
</FONT></P></TD>

<TD WIDTH="20%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

[ProgramFilesFolder]Fujitsu Indonesia\SpexPrint
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

Always Install
</FONT></P></TD>

<TD WIDTH="15%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

9/26/2017 5:29:50 PM
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

59392
</FONT></P></TD>

<TD WIDTH="10%"VALIGN="center"><FONT FACE="Times New Roman"SIZE=2><P>

1.0.0.0
</FONT></P></TD>

</TR>

</TABLE>

</BODY></HTML>

